//afterbody.js
// 
// TODO:
// - 
// 

// $(window).on("load", function () {
// 	// console.log("Window Loaded.");

// 		//Get the browser and version. Alert if unsupported.
// 		$.getScript("/resources/webhelp-includes/modules/browser-version.js"); 
// });

// #region FAVICON
$('head').append('<link rel="shortcut icon" href="/resources/img/favicons/favicon-32x32.png"></link>');
// #endregion

// 


$.when(
    $.getScript('/resources/webhelp/js/variables.js'),
    $.getScript('/resources/webhelp/js/ga.js'),
    $.getScript('/resources/webhelp/js/general.js'),
    $.getScript('/resources/webhelp/js/toolbar-buttons.js'),
    $.getScript('/resources/webhelp/js/documentation-links.js'),
    $.getScript('/resources/webhelp/js/dynamic-profiling.js'),
    $.getScript('/resources/webhelp/js/changelog-toc.js'),
    $.getScript('/resources/webhelp/js/changelog-ec.js'),
    $.getScript('/resources/webhelp/js/changelog-filter.js'),
    $.getScript('/resources/webhelp/js/sts.js'),
    $.getScript('/resources/webhelp/js/permission-mapping.js'),
    $.getScript('/resources/webhelp/js/server-maintenance.js'),
    ).done(function() {
    $(".loader-wrapper").fadeOut("slow");
  })
